.article9 {
    padding-bottom: 0;
}

.article9 .article-wrapper {
    width: 100%;
}

.a9-top {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.a9-bg {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 70%;
    z-index: 1;
}

.a9-1 {
    z-index: 10;
}

.a9-2 {
    position: absolute;
    top: -2%; left: 77%;
    transform: translate(-50%, 0);
}

.a9-bottom {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5rem;
    background-color: var(--main-color);
    padding-top: 7rem;
    padding-bottom: 80px;
}

.a9-b-title {
    color: #ff9018;
    padding: 8px 80px;
    padding-top: 15px;
    font-size: 55px;
    font-weight: 700;
    font-family: 'GmarketSansB';
    border-radius: 100px;
    border: 10px solid #ff9018;
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, .05);
    background-color: #fff;
}

.a9-swiper {
    width: 1200px;
}

.mySwiper4 {
    overflow: hidden;
}

.mySwiper4 .swiper-slide {
    border-radius: 50px;
    border: 10px solid #fff;
    overflow: hidden;
}

.mySwiper4 .swiper-slide img {
    margin-bottom: -10px;
}

.mySwiper5 {
    margin-top: 2rem;
}

.mySwiper5 .swiper-slide {
    cursor: pointer;
}

/*==================================================*/
@media (min-width: 2250px) {
    .a9-2 {
        left: 70%;
    }
}


@media (max-width: 1350px) {
    .article-wrapper {
        padding: 0;
    }

    .a9-1 {
        width: 85%;
    }

    .a9-2 {
        width: 25%;
    }

    .a9-swiper {
        width: 90%;
    }
}


@media (max-width: 850px) {
    .a9-bottom {
        padding-top: 5rem;
        gap: 3rem;
    }
    
    .a9-b-title {
        font-size: 36px;
        border: 5px solid #ff9018;
    }

    .mySwiper4 .swiper-slide {
        border-radius: 35px;
        border: 7px solid #fff;
    }
}


@media (max-width: 650px) {
    .mySwiper4 .swiper-slide {
        border-radius: 20px;
        border: 5px solid #fff;
    }
}


@media (max-width: 550px) {
    .a9-bottom {
        padding-top: 3rem;
        gap: 1.5rem;
    }
    
    .a9-b-title {
        padding: 7px 45px;
        padding-top: 10px;
        font-size: 24px;
        border: 3px solid #ff9018;
    }
}